<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Teymuraz Datebashvili">
    <meta name="keywords" content="Drama, Basado en hechos reales, años 80">
    <link rel="stylesheet" href="CSS/css-flex.css">
    <link href="https://fonts.googleapis.com/css?family=Allerta+Stencil" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="./mui-0.9.41/css/mui.min.css" rel="stylesheet" type="text/css" />
    <script src="./mui-0.9.41/js/mui.min.js"></script>
    <script>
        function activateModal() {
            // initialize modal element
            var modalEl = document.createElement('div');
            var p = document.createElement("p")
            var node = document.createTextNode("GRACIAS POR OPINAR!")
            modalEl.appendChild(p);
            p.appendChild(node);
            modalEl.style.width = '400px';
            modalEl.style.height = '300px';
            modalEl.style.margin = '100px auto';
            modalEl.style.backgroundColor = '#';

            // show modal
            mui.overlay('on', modalEl);
        }
    </script>
    <title>En busca de la felicidad</title>
</head>

<body>

    <div class="mui-appbar">
        <div class="mui-dropdown">
            <button class="mui-btn mui-btn--danger" data-mui-toggle="dropdown">Menu<span class="mui-caret"></span></button>
            <ul class="mui-dropdown__menu">
                <li><a href="#inicio">Inicio</a></li>
                <li><a href="#actores">Actores</a></li>
                <li><a href="#galeria">Galeria</a></li>
                <li><a href="#cines">Cines</a></li>
                <li><a href="#opinion">Opinion</a></li>
                <li><a href="#otros">Otras cosas de interes</a></li>
            </ul>
        </div>
        <div class="mui-dropdown">
            <button class="mui-btn mui-btn--danger" data-mui-toggle="dropdown">Personajes<span class="mui-caret"></span></button>
            <ul class="mui-dropdown__menu mui-dropdown__menu--right">
                <li><a href="#will">Chris Gardner</a></li>
                <li><a href="#Jaden">Christopher Gardner</a></li>
                <li><a href="#Thandie">Linda Gardner</a></li>
                <li><a href="#Brian">Jay Twistle</a></li>
                <li><a href="#James">Martin Frohm</a></li>
            </ul>
        </div>
        <div class="mui-dropdown">
            <button class="mui-btn mui-btn--danger" data-mui-toggle="dropdown"">Enlaces de interes<span class="mui-caret"></span></button>
            <ul class="mui-dropdown__menu mui-dropdown__menu--right">
                <li><a href="https://es.wikipedia.org/wiki/En_busca_de_la_felicidad" target="_blank">Wikipedia</a></li>
                <li><a href="https://www.filmaffinity.com/es/film294674.html" target="_blank">FilmAffiniti</a></li>
                <li><a href="https://www.youtube.com/watch?v=7Tm7i563eMo" target="_blank">Enlace trailer de la pelicula</a></li>
            </ul>
        </div>
    </div>

    <main>
        <section id="inicio" class="inicio">
            <h1>EN BUSCA DE LA FELICIDAD</h1>
            <p>Se estreno en año 2006 en Estados Unidos. Producida por Paul Mardi, la película fue rodada
                principalmente en San Francisco. Basada en hechos rales. </p>
            <P>En 1981, en San Francisco, Chris Gardner (Will Smith) invierte sus ahorros de toda la vida en escáneres
                portátiles de densidad ósea que intenta demostrar y vender a los médicos. La inversión resulta ser un
                fracaso, que deja en bancarrota a la familia y, como resultado, su esposa Linda (Thandie Newton) lo
                deja y se muda a Nueva York. Su hijo Christopher (Jaden Smith) se queda con su padre. Intentando vender
                uno de los escáneres en el centro, Chris conoce a Jay Twistle (Brian Howe). Este encuentro le abre la
                posibilidad de optar a un puesto de corredor de bolsa, trabajo por el cual él y otros 19 competidores
                pelean. Chris desarrolla toda una serie de maneras de hacer ventas telefónicas más eficientemente y
                también consigue clientes potenciales y valiosos, desafiando el protocolo. A pesar de sus problemas,
                Chris nunca revela su estado de desamparo ni a su hijo ni a sus compañeros de trabajo, yendo hasta el
                extremo de dar a uno de sus jefes cinco dólares para un taxi, una suma a la que no puede hacer frente.
            </P>
        </section>
        <section id="galeria" class="galeria">
            <h1>Galeria</h1>
            <div class="galeria2">
                <div class="imagen1">
                    <img src="./Imagenes/Portada.jpg" width="300" height="350" alt="Imagen no disponible">
                </div>
                <div class="imagen2">
                    <img src="./Imagenes/imagen1.jpg" width="300" height="350" alt="Imagen no disponible">
                </div>
                <iframe width="600" height="350" src="https://www.youtube-nocookie.com/embed/rxtGMH7OrLc" allow="autoplay; encrypted-media"
                    allowfullscreen>
                </iframe>
            </div>
        </section>
        <section id="actores" class="actores">
            <h1>Actores</h1>
            <div id="will" class="actores-div">
                <h2>Will Smith</h2>
                <div class="actores-div-interior">
                    <img src="./Imagenes/will_smith.jpg">
                    <P>Actua como Chris Gardner el padre luchador que a pesar de todas las dificultades no pierde la
                        esperanza</P>
                </div>
            </div>
            <div id="Jaden" class="actores-div">
                <h2>Jaden Smith</h2>
                <div class="actores-div-interior">
                    <img src="./Imagenes/jaden-smith.jpg">
                    <p>Actua como Christopher Gardner el hijo de Chris Gardner. Es su primer papel importante, tambien
                        ha actudo en la Pelicula Karate Kid.</p>
                </div>
            </div>
            <div id="Thandie" class="actores-div">
                <h2>Thandie Newton</h2>
                <div class="actores-div-interior">
                    <img src="./Imagenes/thandie-newton.jpg">
                    <p>Interpreta el papel de Linda Gardner la esposa de Chris Gardner. Cuando Linda, se cansa de los
                        problemas económicos y del sueño su esposo de ser corredor de bolsa, decide abandonarlo y
                        dejarle a su hijo para que él lo cuide. </p>
                </div>
            </div>
            <div id="Brian" class="actores-div">
                <h2>Brian Howe</h2>
                <div class="actores-div-interior">
                    <img src="./Imagenes/Brian_Howe.jpeg">
                    <p>Es el encaragdo de los RRHH de la empresa Dean Witter.</p>
                </div>
            </div>
            <div id="James" class="actores-div">
                <h2>James Karen</h2>
                <div class="actores-div-interior">
                    <img src="./Imagenes/james-karen.jpg">
                    <p>Interpreta a Martin Frohm uno de los directivos de la empresa Dean Witter</p>
                </div>
            </div>
        </section>
        <footer class="seccion2">
            <section id="cines" class="cines">
                <h1>Estrenos de España</h1>
                <ol>
                    <li> Ocine
                        <ul>
                            <li>Blanes</li>
                            <li>Girona </li>
                        </ul>
                    </li>
                    <li> Cines
                        <ul>
                            <li>Mataró Park</li>
                            <li>Heron City</li>
                        </ul>
                    </li>
                    <li> Yelmo
                        <ul>
                            <li>Baricentro</li>
                            <li>Sant Cugat del Valles</li>
                        </ul>
                    </li>
                </ol>
            </section>
            <section id="otros" class="otros">
                <h1>Paises que estrenaron la pelicula</h1>
                <table>
                    <tr>
                        <th>Pais</th>
                        <th colspan="1">Estreno</th>
                        <!--<th></th>-->
                    </tr>
                    <tr>
                        <td>Canada</td>
                        <td rowspan="3" colspan="1">15 de diciembre de 2006</td>
                        <!--<td></td>-->
                    </tr>
                    <tr>
                        <td>Estados Unidos</td>
                        <!--<td colspan="1">15 de diciembre de 2006</td>
                            <td></td>-->
                    </tr>
                    <tr>
                        <td>México</td>
                        <!--<td colspan="1">15 de diciembre de 2006</td>
                            <td></td>-->
                    </tr>
                    <tr>
                        <td>Argentina</td>
                        <td colspan="1">1 de febrero de 2007</td>
                        <!--<td></td>-->
                    </tr>
                    <tr>
                        <td>Brasil</td>
                        <td rowspan="2" colspan="1">2 de febrero de 2007</td>
                        <!--<td></td>-->
                    </tr>
                    <tr>
                        <td>España</td>
                        <!--<td colspan="1">2 de febrero de 2007</td>
                            <td></td>-->
                    </tr>
                    <tr>
                        <td>Venezuela</td>
                        <td colspan="1">9 de febrero de 2007</td>
                        <!--<td></td>-->
                    </tr>
                    <tr>
                        <td>Colombia</td>
                        <td colspan="1">23 de febrero de 2007 </td>
                        <!--<td></td>-->
                    </tr>
                    <tr>
                        <td>Panama</td>
                        <td colspan="1">23 de marzo de 2007</td>
                        <!--<td></td>-->
                    </tr>
                </table>
            </section>
            <section id="opinion" class="w3-container w3-teal">
                <h1>Deja tu opinion sobre la pelicula</h1>
                <div class="opinion">
                    <form method="POST" class="mui-form">
                        <div class="opinion-nombre " mui-textfield"">
                            <label class="w3-text-teal" for="nombre">Nombre:</label>
                            <input class="w3-input w3-border w3-light-grey" type="text" name="Nombre" id="Nombre" size=50px
                                placeholder="Nombre completo" required>
                        </div>
                        <div class="opinion-nombre">
                            <label class="w3-text-teal" for="Correo">Correo:</label>
                            <input class="w3-input w3-border w3-light-grey" type="email" name="Correo" id="Correo" size=50px
                                placeholder="@">
                        </div>
                        <div class="mui-textfield mui-textfield--float-label">
                            <label for="opina">Opina aqui</label>
                            <textarea name="opina" rows="6" placeholder="Escribe tu opinión aquí"></textarea>
                        </div>
                        <div class="opinion-valoracion">
                            <label class="w3-text-teal" for="valoracion">Valora la pelicula:</label>
                            <select class="w3-select w3-border" name="valor" id="valoracion">
                                <option value="" disabled selected>Elige una opcion</option>
                                <option value="1">1. No me gusta nada</option>
                                <option value="2">2. Me gusta poco</option>
                                <option value="3">3. Ni fu, ni fa</option>
                                <option value="4">4. No esta mal</option>
                                <option value="5">5. Me gusta mucho</option>
                            </select>
                        </div>
                        <div calss="opinion-boton">
                            <button type="submit" onclick="activateModal()">Enviar</button>
                        </div>
                    </form>
                </div>
            </section>
        </footer>
    </main>
</body>

</html>
